=== debian/control ===
Source: ros-dev-tools
Section: misc
Priority: optional
Maintainer: Steven! Ragnarök <steven@openrobotics.org>
Homepage: https://github.com/ros-infrastructure/infra-variants
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.2
Rules-Requires-Root: no

Package: ros-dev-tools
Architecture: all
Depends: 
 ros-build-essential,
 python3-bloom,
 python3-colcon-common-extensions,
 python3-rosdep,
 python3-vcstool,
 wget
Multi-Arch: foreign
Description: Developer Tools for ROS
 Variant which includes packages generally useful during ROS development.
